﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="EntityFramework" version="6.1.3" targetFramework="net45" />
  <package id="GenericRepository" version="0.3.1-pre01" targetFramework="net45" />
  <package id="GenericRepository.EntityFramework" version="0.3.1-pre01" targetFramework="net45" />
  <package id="System.Data.Entity.Repository" version="2.0.0.1" targetFramework="net45" />
</packages>